Page MenuHomePhabricator

[MIPS][Disassembler][Test]Add missing disassembler tests for mips3 platform
ClosedPublic

Authored by vmedic on Dec 12 2014, 7:05 AM.

Details

Reviewers
dsanders
jkolek

Diff Detail

Event Timeline

vmedic updated this revision to Diff 17232.Dec 12 2014, 7:05 AM
vmedic retitled this revision from to [MIPS][Disassembler][Test]Add missing disassembler tests for mips3 platform.
vmedic updated this object.
vmedic edited the test plan for this revision. (Show Details)
vmedic added reviewers: dsanders, jkolek.
vmedic added a subscriber: Unknown Object (MLST).
dsanders accepted this revision.Dec 15 2014, 3:16 AM
dsanders edited the test plan for this revision. (Show Details)
dsanders edited edge metadata.

LGTM. I corrected the typo in the test plan for you (it said mips2 instead of mips3).

This revision is now accepted and ready to land.Dec 15 2014, 3:17 AM
vmedic closed this revision.Jan 14 2015, 5:42 AM

Submitted revision r224253.